uuid: ddda9c13-cdce-45b3-82e2-ceb7a7dde471
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.localgov_services_sublanding.body
    - field.field.node.localgov_services_sublanding.localgov_services_parent
    - field.field.node.localgov_services_sublanding.localgov_topics
    - node.type.localgov_services_sublanding
  module:
    - text
    - user
_core:
  default_config_hash: lQvJr30ixcTRPC_GvpTOj7d4bPwqeEki8NdyYQc60G8
id: node.localgov_services_sublanding.teaser
targetEntityType: node
bundle: localgov_services_sublanding
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
hidden:
  links: true
  localgov_services_parent: true
  localgov_topics: true
